
html { 

	overflow-y:scroll; 
}

* {
	margin: 0px;
	padding: 0px;
}



body {
	font-size: small;
	line-height: 1.3em;
	color: #333333;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

a{/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:none;
}
a:link {/*未訪問のリンク*/
    color:#8b0000;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
    color:#8b0000;
    text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:underline;
}

a img {
    border-style:none;
}

body,x:-moz-broken { /* Firefox */
	margin-left:-1px;
}

*:first-child+html body { /* ie7 */
	margin-left:1px;
} 

* html body { /* ie6 */
	margin-left:1px;
}

object, embed { /* firefox */
	 vertical-align: top;  
}

#main {
	width: 100%;
	position: absolute;
	line-height:0;
}



#header {
font-family : Impact,'ＭＳ Ｐゴシック',sans-serif ;
font-size:x-large;
	height: 20px;
	padding-top: 20px;
	padding-right: 50px;
	border-bottom: solid 1px #ccc;
	background-color: #FFF;
}

#footer {
font-family : Impact,'ＭＳ Ｐゴシック',sans-serif ;
font-size:x-large;
	text-align: center;
	line-height: 1em;
	padding-top: 10px;

}